--
--作成者      :bs-ymizuno
--作成日      :2006/06/05 (月) 11:57:00
--対象DBMS    :PostgreSQL 8.1.4
--

-- 
-- TABLE: DBMESSAGES
--

drop table DBMESSAGES;

CREATE TABLE DBMESSAGES (
       ID             integer  NOT NULL,
       CODE           VARCHAR(32)  NOT NULL,
       LANGUAGES      VARCHAR(32),
       CONTRY         VARCHAR(32),
       VARIANT        VARCHAR(32),   
       MESSAGE        VARCHAR(256)
);

ALTER TABLE DBMESSAGES ADD 
    CONSTRAINT RICHPK1 PRIMARY KEY (ID)
;

COMMIT;
